# Copyright (c) 2016, Oracle and/or its affiliates. All rights reserved.
#
# Permission is hereby granted, free of charge, to any person obtaining a
# copy of this software and associated documentation files (the "Software"),
# to deal in the Software without restriction, including without limitation
# the rights to use, copy, modify, merge, publish, distribute, sublicense,
# and/or sell copies of the Software, and to permit persons to whom the
# Software is furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice (including the next
# paragraph) shall be included in all copies or substantial portions of the
# Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL
# THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
# FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
# DEALINGS IN THE SOFTWARE.
#

--- ./doc/synergys.man	Tue Mar 15 12:03:49 2016
+++ ./doc/synergys.man.new	Mon Jun 27 15:43:21 2016
@@ -1,10 +1,10 @@
 .\" DO NOT MODIFY THIS FILE!  It was generated by help2man 1.38.2.
-.TH SYNERGYS "1" "June 2010" "synergys 1.5.0, protocol version 1.3" "User Commands"
+.TH SYNERGYS "1" "June 2016" "synergys 1.7.6, protocol version 1.3" "User Commands"
 .SH NAME
-synergys \- manual page for synergys 1.5.0, protocol version 1.3
+synergys \- manual page for synergys 1.7.6, protocol version 1.3
 .SH SYNOPSIS
 .B synergys
-[\fI--address <address>\fR] [\fI--config <pathname>\fR] [\fI--daemon|--no-daemon\fR] [\fI--name <screen-name>\fR] [\fI--restart|--no-restart\fR] [\fI--debug <level>\fR]
+[\fI--address <address>\fR] [\fI--config <pathname>\fR] [\fI--daemon|--no-daemon\fR] [\fI--name <screen-name>\fR] [\fI--restart|--no-restart\fR] [\fI--debug <level>\fR] [\fI--enable-crypto\fR] [\fI--log <file>\fR] [\fI--help\fR] [\fI--version\fR] 
 .SH DESCRIPTION
 Start the synergy mouse/keyboard sharing server.
 .TP
@@ -14,24 +14,28 @@
 \fB\-c\fR, \fB\-\-config\fR <pathname>
 use the named configuration file instead.
 .TP
+\fB\-f\fR, \fB\-\-no\-daemon\fR
+run in the foreground.
+.TP
+\fB\-n\fR, \fB\-\-name\fR <screen\-name> use screen\-name instead of the 
+hostname to identify this screen in the configuration.
+.PP
+*     \fB\-\-restart\fR            restart the server automatically if it fails.
+.TP
 \fB\-d\fR, \fB\-\-debug\fR <level>
 filter out log messages with priority below level.
 level may be: FATAL, ERROR, WARNING, NOTE, INFO,
 DEBUG, DEBUGn (1\-5).
 .TP
-\fB\-n\fR, \fB\-\-name\fR <screen\-name> use screen\-name instead the hostname to identify
-this screen in the configuration.
+\fB\-\-enable\-crypto\fR
+Encrypt keyboard and pointer traffic across the wire.
+See wiki.symless.com for setup details.
 .TP
-\fB\-1\fR, \fB\-\-no\-restart\fR
-do not try to restart on failure.
-.PP
-*     \fB\-\-restart\fR            restart the server automatically if it fails.
-.TP
 \fB\-l\fR  \fB\-\-log\fR <file>
 write log messages to file.
 .TP
-\fB\-f\fR, \fB\-\-no\-daemon\fR
-run in the foreground.
+\fB\-1\fR, \fB\-\-no\-restart\fR
+do not try to restart on failure.
 .PP
 *     \fB\-\-daemon\fR             run as a daemon.
 .TP
@@ -55,3 +59,4 @@
 /etc/synergy.conf
 .SH COPYRIGHT
 Copyright \(co 2010 Chris Schoeneman, Nick Bolton, Sorin Sbarnea
+Copyright \(co 2016, Oracle and/or its affiliates. All rights reserved.
--- ./doc/synergyc.man	Tue Mar 15 12:03:49 2016
+++ ./doc/synergyc.man.new	Mon Jun 27 15:35:55 2016
@@ -1,10 +1,10 @@
-.\" DO NOT MODIFY THIS FILE!  It was generated by help2man 1.38.2.
-.TH SYNERGYC "1" "June 2010" "synergyc 1.5.0, protocol version 1.3" "User Commands"
+.TH SYNERGYC "1" "June 2016" "synergyc 1.7.6, protocol version 1.3" "User Commands"
 .SH NAME
-synergyc \- manual page for synergyc 1.5.0, protocol version 1.3
+synergyc \- manual page for synergyc 1.7.6, protocol version 1.3
 .SH SYNOPSIS
 .B synergyc
-[\fI--yscroll <delta>\fR] [\fI--daemon|--no-daemon\fR] [\fI--name <screen-name>\fR] [\fI--restart|--no-restart\fR] [\fI--debug <level>\fR] \fI<server-address>\fR
+[\fI--yscroll <delta>\fR] [\fI--daemon|--no-daemon\fR] [\fI--name <screen-name>\fR] [\fI--restart|--no-restart\fR] [\fI--debug <level>\fR]  [\fI--enable-crypto\fR] 
+\fI<server-address>\fR
 .SH DESCRIPTION
 Connect to a synergy mouse/keyboard sharing server.
 .TP
@@ -32,6 +32,10 @@
 \fB\-\-yscroll\fR <delta>
 defines the vertical scrolling delta, which is
 .TP
+\fB\-\-enable-crypto\fR
+Encrypt keyboard and pointer traffic across the wire.
+See wiki.symless.com for setup details.
+.TP
 \fB\-h\fR, \fB\-\-help\fR
 display this help and exit.
 .TP
@@ -45,3 +49,4 @@
 default port, 24800.
 .SH COPYRIGHT
 Copyright \(co 2010 Chris Schoeneman, Nick Bolton, Sorin Sbarnea
+Copyright \(co 2016, Oracle and/or its affiliates. All rights reserved.
